diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_kick.c ircby-0.5-RC3/modules/core/m_kick.c
--- ircd-hybrid-7.0.1/modules/core/m_kick.c	Sat Feb  1 15:12:24 2003
+++ ircby-0.5-RC3/modules/core/m_kick.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_kick.c,v 1.50 2003/02/01 20:12:24 db Exp $
+ *  $Id: m_kick.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&kick_msgtab);
 }
 
-const char *_version = "$Revision: 1.50 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 /*
 ** m_kick
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_kill.c ircby-0.5-RC3/modules/core/m_kill.c
--- ircd-hybrid-7.0.1/modules/core/m_kill.c	Fri Feb 14 18:01:53 2003
+++ ircby-0.5-RC3/modules/core/m_kill.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_kill.c,v 1.68 2003/02/14 23:01:53 db Exp $
+ *  $Id: m_kill.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -64,7 +64,7 @@
   mod_del_cmd(&kill_msgtab);
 }
 
-const char *_version = "$Revision: 1.68 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 /*
 ** mo_kill
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_message.c ircby-0.5-RC3/modules/core/m_message.c
--- ircd-hybrid-7.0.1/modules/core/m_message.c	Sun Apr  6 12:47:37 2003
+++ ircby-0.5-RC3/modules/core/m_message.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_message.c,v 1.107.2.1 2003/04/06 16:47:37 lusky Exp $
+ *  $Id: m_message.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -123,7 +123,7 @@
   mod_del_cmd(&notice_msgtab);
 }
 
-const char *_version = "$Revision: 1.107.2.1 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_mode.c ircby-0.5-RC3/modules/core/m_mode.c
--- ircd-hybrid-7.0.1/modules/core/m_mode.c	Sun Jul 21 12:17:45 2002
+++ ircby-0.5-RC3/modules/core/m_mode.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_mode.c,v 1.55 2002/07/21 16:17:45 leeh Exp $
+ *  $Id: m_mode.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -63,7 +63,7 @@
 }
 
 
-const char *_version = "$Revision: 1.55 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 /*
  * m_mode - MODE command handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_nick.c ircby-0.5-RC3/modules/core/m_nick.c
--- ircd-hybrid-7.0.1/modules/core/m_nick.c	Wed Apr  2 20:29:02 2003
+++ ircby-0.5-RC3/modules/core/m_nick.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_nick.c,v 1.100.2.2 2003/04/03 01:29:02 lusky Exp $
+ *  $Id: m_nick.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -47,7 +47,6 @@
 #include "common.h"
 #include "packet.h"
 
-
 static void mr_nick(struct Client *, struct Client *, int, char**);
 static void m_nick(struct Client *, struct Client *, int, char**);
 static void ms_nick(struct Client *, struct Client *, int, char**);
@@ -97,7 +96,7 @@
   mod_del_cmd(&client_msgtab);
 }
 
-const char *_version = "$Revision: 1.100.2.2 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 
 /*
@@ -155,7 +154,7 @@
       {
         uclient_p = ptr->data;
 
-	if(!strcmp(nick, uclient_p->llname))
+	if(!irccmp(nick, uclient_p->llname))
 	{
 	
 	  /* We're already waiting for a reply about this nick
@@ -246,7 +245,7 @@
     if(target_p == source_p)
     {
       /* check the nick isnt exactly the same */
-      if(strcmp(target_p->name, nick))
+      if(irccmp(target_p->name, nick))
       {
         change_local_nick(client_p, source_p, nick);
 	return;
@@ -401,7 +400,7 @@
 
   if(target_p == source_p)
   {
-    if(strcmp(target_p->name, nick))
+    if(irccmp(target_p->name, nick))
     {
       /* client changing case of nick */
       nick_from_server(client_p,source_p,parc,parv,newts,nick);
@@ -518,8 +517,8 @@
   /* the old code did some wacky stuff here, if the nick is invalid, kill it
    * and dont bother messing at all
    */
-
-  if(!clean_nick_name(nick) || strcmp(nick, newnick))
+  
+  if(!clean_nick_name(nick) || irccmp(nick, newnick))
   {
     ServerStats->is_kill++;
     sendto_realops_flags(FLAGS_DEBUG, L_ALL,
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_part.c ircby-0.5-RC3/modules/core/m_part.c
--- ircd-hybrid-7.0.1/modules/core/m_part.c	Thu Feb  6 03:46:06 2003
+++ ircby-0.5-RC3/modules/core/m_part.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_part.c,v 1.63 2003/02/06 08:46:06 a1kmm Exp $
+ *  $Id: m_part.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -62,7 +62,7 @@
 {
   mod_del_cmd(&part_msgtab);
 }
-const char *_version = "$Revision: 1.63 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 
 static void part_one_client(struct Client *client_p,
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_quit.c ircby-0.5-RC3/modules/core/m_quit.c
--- ircd-hybrid-7.0.1/modules/core/m_quit.c	Fri Feb 14 18:01:53 2003
+++ ircby-0.5-RC3/modules/core/m_quit.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_quit.c,v 1.28 2003/02/14 23:01:53 db Exp $
+ *  $Id: m_quit.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -55,7 +55,7 @@
   mod_del_cmd(&quit_msgtab);
 }
 
-const char *_version = "$Revision: 1.28 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 /*
 ** m_quit
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_server.c ircby-0.5-RC3/modules/core/m_server.c
--- ircd-hybrid-7.0.1/modules/core/m_server.c	Fri Feb 14 18:01:53 2003
+++ ircby-0.5-RC3/modules/core/m_server.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_server.c,v 1.92 2003/02/14 23:01:53 db Exp $
+ *  $Id: m_server.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -67,7 +67,7 @@
 {
   mod_del_cmd(&server_msgtab);
 }
-const char *_version = "$Revision: 1.92 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 
 int bogus_host(char *host);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_sjoin.c ircby-0.5-RC3/modules/core/m_sjoin.c
--- ircd-hybrid-7.0.1/modules/core/m_sjoin.c	Sat Oct 25 22:08:18 2003
+++ ircby-0.5-RC3/modules/core/m_sjoin.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_sjoin.c,v 1.140.2.1 2003/10/26 02:08:18 db Exp $
+ *  $Id: m_sjoin.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -63,7 +63,7 @@
   mod_del_cmd(&sjoin_msgtab);
 }
 
-const char *_version = "$Revision: 1.140.2.1 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 /*
  * ms_sjoin
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/core/m_squit.c ircby-0.5-RC3/modules/core/m_squit.c
--- ircd-hybrid-7.0.1/modules/core/m_squit.c	Fri Feb 14 18:01:53 2003
+++ ircby-0.5-RC3/modules/core/m_squit.c	Thu Apr  1 13:55:27 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_squit.c,v 1.47 2003/02/14 23:01:53 db Exp $
+ *  $Id: m_squit.c,v 1.1 2004/04/01 18:55:27 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -58,7 +58,7 @@
 {
   mod_del_cmd(&squit_msgtab);
 }
-const char *_version = "$Revision: 1.47 $";
+const char *_version = "$Revision: 1.1 $";
 #endif
 struct squit_parms 
 {
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/descrip.mms ircby-0.5-RC3/modules/descrip.mms
--- ircd-hybrid-7.0.1/modules/descrip.mms	Thu May 23 18:20:12 2002
+++ ircby-0.5-RC3/modules/descrip.mms	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 # MMS/MMK Makefile for OpenVMS
 # Copyright (c) 2001 Edward Brocklesby
-# $Id: descrip.mms,v 1.6 2002/05/23 22:20:12 leeh Exp $
+# $Id: descrip.mms,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 
 CC=	CC
 CFLAGS=	/INCLUDE_DIRECTORY=([-.INCLUDE],[-.ADNS])/STANDARD=ISOC94
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_accept.c ircby-0.5-RC3/modules/m_accept.c
--- ircd-hybrid-7.0.1/modules/m_accept.c	Thu Sep  5 02:05:40 2002
+++ ircby-0.5-RC3/modules/m_accept.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_accept.c,v 1.33 2002/09/05 06:05:40 db Exp $
+ *  $Id: m_accept.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&accept_msgtab);
 }
 
-const char *_version = "$Revision: 1.33 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_accept - ACCEPT command handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_admin.c ircby-0.5-RC3/modules/m_admin.c
--- ircd-hybrid-7.0.1/modules/m_admin.c	Wed Jul 31 12:24:06 2002
+++ ircby-0.5-RC3/modules/m_admin.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_admin.c,v 1.35 2002/07/31 16:24:06 leeh Exp $
+ *  $Id: m_admin.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   hook_del_event("doing_admin");
   mod_del_cmd(&admin_msgtab);
 }
-const char *_version = "$Revision: 1.35 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mr_admin - ADMIN command handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_away.c ircby-0.5-RC3/modules/m_away.c
--- ircd-hybrid-7.0.1/modules/m_away.c	Wed Jul 31 12:24:06 2002
+++ ircby-0.5-RC3/modules/m_away.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_away.c,v 1.31 2002/07/31 16:24:06 leeh Exp $
+ *  $Id: m_away.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -55,7 +55,7 @@
 {
   mod_del_cmd(&away_msgtab);
 }
-const char *_version = "$Revision: 1.31 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /***********************************************************************
  * m_away() - Added 14 Dec 1988 by jto. 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_capab.c ircby-0.5-RC3/modules/m_capab.c
--- ircd-hybrid-7.0.1/modules/m_capab.c	Fri Feb 14 18:01:51 2003
+++ ircby-0.5-RC3/modules/m_capab.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_capab.c,v 1.31 2003/02/14 23:01:51 db Exp $
+ *  $Id: m_capab.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -51,7 +51,7 @@
   mod_del_cmd(&capab_msgtab);
 }
 
-const char *_version = "$Revision: 1.31 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_cburst.c ircby-0.5-RC3/modules/m_cburst.c
--- ircd-hybrid-7.0.1/modules/m_cburst.c	Fri May 24 19:34:19 2002
+++ ircby-0.5-RC3/modules/m_cburst.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_cburst.c,v 1.41 2002/05/24 23:34:19 androsyn Exp $
+ *  $Id: m_cburst.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&cburst_msgtab);
 }
 
-const char *_version = "$Revision: 1.41 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** m_cburst
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_challenge.c ircby-0.5-RC3/modules/m_challenge.c
--- ircd-hybrid-7.0.1/modules/m_challenge.c	Wed Nov  6 16:17:59 2002
+++ ircby-0.5-RC3/modules/m_challenge.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_challenge.c,v 1.40 2002/11/06 21:17:59 wiz Exp $
+ *  $Id: m_challenge.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -55,7 +55,7 @@
   return;
 }
 
-const char *_version = "$Revision: 1.40 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 #else
 
@@ -81,7 +81,7 @@
   mod_del_cmd(&challenge_msgtab);
 }
 
-const char *_version = "$Revision: 1.40 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_challenge - generate RSA challenge for wouldbe oper
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_cjoin.c ircby-0.5-RC3/modules/m_cjoin.c
--- ircd-hybrid-7.0.1/modules/m_cjoin.c	Thu Aug 15 11:00:59 2002
+++ ircby-0.5-RC3/modules/m_cjoin.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_cjoin.c,v 1.55 2002/08/15 15:00:59 adx Exp $
+ *  $Id: m_cjoin.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -69,7 +69,7 @@
 #endif
 }
 
-const char *_version = "$Revision: 1.55 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif /* STATIC_MODULES */
 
 #ifdef VCHANS
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_close.c ircby-0.5-RC3/modules/m_close.c
--- ircd-hybrid-7.0.1/modules/m_close.c	Thu Feb  6 03:46:08 2003
+++ ircby-0.5-RC3/modules/m_close.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_close.c,v 1.25 2003/02/06 08:46:08 a1kmm Exp $
+ *  $Id: m_close.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -54,7 +54,7 @@
   mod_del_cmd(&close_msgtab);
 }
 
-const char *_version = "$Revision: 1.25 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_close - CLOSE message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_connect.c ircby-0.5-RC3/modules/m_connect.c
--- ircd-hybrid-7.0.1/modules/m_connect.c	Wed Nov 20 22:35:08 2002
+++ ircby-0.5-RC3/modules/m_connect.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_connect.c,v 1.39 2002/11/21 03:35:08 bill Exp $
+ *  $Id: m_connect.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -61,7 +61,7 @@
   mod_del_cmd(&connect_msgtab);
 }
 
-const char *_version = "$Revision: 1.39 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_connect - CONNECT command handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_cryptlink.c ircby-0.5-RC3/modules/m_cryptlink.c
--- ircd-hybrid-7.0.1/modules/m_cryptlink.c	Sat May 31 03:30:31 2003
+++ ircby-0.5-RC3/modules/m_cryptlink.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_cryptlink.c,v 1.37.2.1 2003/05/31 07:30:31 lusky Exp $
+ *  $Id: m_cryptlink.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 /*
@@ -68,7 +68,7 @@
 void _modinit(void) {}
 void _moddeinit(void) {}
 
-const char *_version = "$Revision: 1.37.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 #else
 
@@ -114,7 +114,7 @@
   mod_del_cmd(&cryptlink_msgtab);
 }
 
-const char *_version = "$Revision: 1.37.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_dmem.c ircby-0.5-RC3/modules/m_dmem.c
--- ircd-hybrid-7.0.1/modules/m_dmem.c	Fri May 24 19:34:19 2002
+++ ircby-0.5-RC3/modules/m_dmem.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_dmem.c,v 1.15 2002/05/24 23:34:19 androsyn Exp $
+ *  $Id: m_dmem.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -59,7 +59,7 @@
   mod_del_cmd(&dmem_msgtab);
 }
 
-const char *_version = "$Revision: 1.15 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 #ifdef MEMDEBUG
 void ReportAllocated(struct Client*);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_drop.c ircby-0.5-RC3/modules/m_drop.c
--- ircd-hybrid-7.0.1/modules/m_drop.c	Fri May 24 19:34:19 2002
+++ ircby-0.5-RC3/modules/m_drop.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_drop.c,v 1.24 2002/05/24 23:34:19 androsyn Exp $
+ *  $Id: m_drop.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&drop_msgtab);
 }
 
-const char *_version = "$Revision: 1.24 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** ms_drop
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_encap.c ircby-0.5-RC3/modules/m_encap.c
--- ircd-hybrid-7.0.1/modules/m_encap.c	Mon Feb  9 23:29:43 2004
+++ ircby-0.5-RC3/modules/m_encap.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_encap.c,v 1.8.2.1 2004/02/10 04:29:43 ievil Exp $
+ *  $Id: m_encap.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -57,7 +57,7 @@
   mod_del_cmd(&encap_msgtab);
 /*  delete_capability("ENCAP"); and this */
 }
-const char *_version = "$Revision: 1.8.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_eob.c ircby-0.5-RC3/modules/m_eob.c
--- ircd-hybrid-7.0.1/modules/m_eob.c	Fri May 24 19:34:19 2002
+++ ircby-0.5-RC3/modules/m_eob.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_eob.c,v 1.31 2002/05/24 23:34:19 androsyn Exp $
+ *  $Id: m_eob.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -54,7 +54,7 @@
   mod_del_cmd(&eob_msgtab);
 }
 
-const char *_version = "$Revision: 1.31 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * ms_eob - EOB command handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_gline.c ircby-0.5-RC3/modules/m_gline.c
--- ircd-hybrid-7.0.1/modules/m_gline.c	Thu Apr 10 23:41:40 2003
+++ ircby-0.5-RC3/modules/m_gline.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_gline.c,v 1.85.2.1 2003/04/11 03:41:40 lusky Exp $
+ *  $Id: m_gline.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -109,7 +109,7 @@
   mod_del_cmd(&gline_msgtab);
 }
 
-const char *_version = "$Revision: 1.85.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_gline()
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_help.c ircby-0.5-RC3/modules/m_help.c
--- ircd-hybrid-7.0.1/modules/m_help.c	Thu Jan 16 22:58:00 2003
+++ ircby-0.5-RC3/modules/m_help.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_help.c,v 1.35 2003/01/17 03:58:00 db Exp $
+ *  $Id: m_help.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -67,7 +67,7 @@
   mod_del_cmd(&uhelp_msgtab);
 }
 
-const char *_version = "$Revision: 1.35 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_help - HELP message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_info.c ircby-0.5-RC3/modules/m_info.c
--- ircd-hybrid-7.0.1/modules/m_info.c	Mon Oct 28 16:09:21 2002
+++ ircby-0.5-RC3/modules/m_info.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_info.c,v 1.61 2002/10/28 21:09:21 bill Exp $
+ *  $Id: m_info.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -69,7 +69,7 @@
   hook_del_event("doing_info");
   mod_del_cmd(&info_msgtab);
 }
-const char *_version = "$Revision: 1.61 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_invite.c ircby-0.5-RC3/modules/m_invite.c
--- ircd-hybrid-7.0.1/modules/m_invite.c	Wed Jan 22 23:24:06 2003
+++ ircby-0.5-RC3/modules/m_invite.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_invite.c,v 1.53 2003/01/23 04:24:06 db Exp $
+ *  $Id: m_invite.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -64,7 +64,7 @@
   mod_del_cmd(&invite_msgtab);
 }
 
-const char *_version = "$Revision: 1.53 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_ison.c ircby-0.5-RC3/modules/m_ison.c
--- ircd-hybrid-7.0.1/modules/m_ison.c	Fri May 24 19:34:20 2002
+++ ircby-0.5-RC3/modules/m_ison.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_ison.c,v 1.28 2002/05/24 23:34:20 androsyn Exp $
+ *  $Id: m_ison.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -61,7 +61,7 @@
 {
   mod_del_cmd(&ison_msgtab);
 }
-const char *_version = "$Revision: 1.28 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 static char buf[BUFSIZE];
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_join.c ircby-0.5-RC3/modules/m_join.c
--- ircd-hybrid-7.0.1/modules/m_join.c	Wed Apr  2 20:29:00 2003
+++ ircby-0.5-RC3/modules/m_join.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_join.c,v 1.95.2.1 2003/04/03 01:29:00 lusky Exp $
+ *  $Id: m_join.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -65,7 +65,7 @@
 {
   mod_del_cmd(&join_msgtab);
 }
-const char *_version = "$Revision: 1.95.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 
 #endif
 static void do_join_0(struct Client *client_p, struct Client *source_p);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_kline.c ircby-0.5-RC3/modules/m_kline.c
--- ircd-hybrid-7.0.1/modules/m_kline.c	Wed Mar 17 22:57:24 2004
+++ ircby-0.5-RC3/modules/m_kline.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_kline.c,v 1.111.2.3 2004/03/18 03:57:24 bill Exp $
+ *  $Id: m_kline.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -78,7 +78,7 @@
   mod_del_cmd(&kline_msgtab);
   mod_del_cmd(&dline_msgtab);
 }
-const char *_version = "$Revision: 1.111.2.3 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /* Local function prototypes */
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_knock.c ircby-0.5-RC3/modules/m_knock.c
--- ircd-hybrid-7.0.1/modules/m_knock.c	Thu Sep  5 02:05:40 2002
+++ ircby-0.5-RC3/modules/m_knock.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_knock.c,v 1.52 2002/09/05 06:05:40 db Exp $
+ *  $Id: m_knock.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -81,7 +81,7 @@
   mod_del_cmd(&knockll_msgtab);
 }
 
-const char *_version = "$Revision: 1.52 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /* m_knock
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_links.c ircby-0.5-RC3/modules/m_links.c
--- ircd-hybrid-7.0.1/modules/m_links.c	Wed Jul 31 12:24:07 2002
+++ ircby-0.5-RC3/modules/m_links.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_links.c,v 1.37 2002/07/31 16:24:07 leeh Exp $
+ *  $Id: m_links.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -62,7 +62,7 @@
   mod_del_cmd(&links_msgtab);
 }
 
-const char *_version = "$Revision: 1.37 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_links - LINKS message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_list.c ircby-0.5-RC3/modules/m_list.c
--- ircd-hybrid-7.0.1/modules/m_list.c	Sat Oct 25 22:08:15 2003
+++ ircby-0.5-RC3/modules/m_list.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_list.c,v 1.45.2.1 2003/10/26 02:08:15 db Exp $
+ *  $Id: m_list.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -65,7 +65,7 @@
 {
   mod_del_cmd(&list_msgtab);
 }
-const char *_version = "$Revision: 1.45.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 static int list_all_channels(struct Client *source_p);
 static int list_named_channel(struct Client *source_p,char *name);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_lljoin.c ircby-0.5-RC3/modules/m_lljoin.c
--- ircd-hybrid-7.0.1/modules/m_lljoin.c	Thu Jan 16 20:09:59 2003
+++ ircby-0.5-RC3/modules/m_lljoin.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_lljoin.c,v 1.58 2003/01/17 01:09:59 db Exp $
+ *  $Id: m_lljoin.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -63,7 +63,7 @@
   mod_del_cmd(&lljoin_msgtab);
 }
 
-const char *_version = "$Revision: 1.58 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_lljoin
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_llnick.c ircby-0.5-RC3/modules/m_llnick.c
--- ircd-hybrid-7.0.1/modules/m_llnick.c	Fri May 24 19:34:21 2002
+++ ircby-0.5-RC3/modules/m_llnick.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_llnick.c,v 1.20 2002/05/24 23:34:21 androsyn Exp $
+ *  $Id: m_llnick.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&llnick_msgtab);
 }
 
-const char *_version = "$Revision: 1.20 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_llnick
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_locops.c ircby-0.5-RC3/modules/m_locops.c
--- ircd-hybrid-7.0.1/modules/m_locops.c	Fri May 24 19:34:21 2002
+++ ircby-0.5-RC3/modules/m_locops.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_locops.c,v 1.27 2002/05/24 23:34:21 androsyn Exp $
+ *  $Id: m_locops.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -56,7 +56,7 @@
   mod_del_cmd(&locops_msgtab);
 }
 
-const char *_version = "$Revision: 1.27 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_locops - LOCOPS message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_lusers.c ircby-0.5-RC3/modules/m_lusers.c
--- ircd-hybrid-7.0.1/modules/m_lusers.c	Wed Jul 31 12:24:07 2002
+++ ircby-0.5-RC3/modules/m_lusers.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_lusers.c,v 1.23 2002/07/31 16:24:07 leeh Exp $
+ *  $Id: m_lusers.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -58,7 +58,7 @@
   mod_del_cmd(&lusers_msgtab);
 }
 
-const char *_version = "$Revision: 1.23 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_lusers - LUSERS message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_motd.c ircby-0.5-RC3/modules/m_motd.c
--- ircd-hybrid-7.0.1/modules/m_motd.c	Fri Feb 14 18:01:51 2003
+++ ircby-0.5-RC3/modules/m_motd.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_motd.c,v 1.35 2003/02/14 23:01:51 db Exp $
+ *  $Id: m_motd.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -70,7 +70,7 @@
   mod_del_cmd(&motd_msgtab);
 }
 
-const char *_version = "$Revision: 1.35 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /* mr_motd()
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_names.c ircby-0.5-RC3/modules/m_names.c
--- ircd-hybrid-7.0.1/modules/m_names.c	Thu Aug 15 11:00:59 2002
+++ ircby-0.5-RC3/modules/m_names.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_names.c,v 1.44 2002/08/15 15:00:59 adx Exp $
+ *  $Id: m_names.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -67,7 +67,7 @@
   mod_del_cmd(&names_msgtab);
 }
 
-const char *_version = "$Revision: 1.44 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /************************************************************************
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_nburst.c ircby-0.5-RC3/modules/m_nburst.c
--- ircd-hybrid-7.0.1/modules/m_nburst.c	Fri May 24 19:34:21 2002
+++ ircby-0.5-RC3/modules/m_nburst.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_nburst.c,v 1.17 2002/05/24 23:34:21 androsyn Exp $
+ *  $Id: m_nburst.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -62,7 +62,7 @@
   mod_del_cmd(&nburst_msgtab);
 }
 
-const char *_version = "$Revision: 1.17 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** m_nburst
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_oper.c ircby-0.5-RC3/modules/m_oper.c
--- ircd-hybrid-7.0.1/modules/m_oper.c	Wed Nov  6 16:17:59 2002
+++ ircby-0.5-RC3/modules/m_oper.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_oper.c,v 1.58 2002/11/06 21:17:59 wiz Exp $
+ *  $Id: m_oper.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -75,7 +75,7 @@
   mod_del_cmd(&oper_msgtab);
 }
 
-const char *_version = "$Revision: 1.58 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
